
Redmine - Feature #2812

Permit arbitrary ordering of tracker issue statues

2009-02-23 17:27 - James Byrne

Status: Closed Start date: 2009-02-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I would find it useful if Redmine permited administrators to set the order in which statuses appear on the workflow maintenance page

and in the drop down menus.  At present, statues appear in the order that they are added to the Redmine instance.

History

#1 - 2009-02-23 17:29 - Jean-Philippe Lang

You should be able to sort statuses on the status list in the admin area.

#2 - 2009-02-23 20:22 - James Byrne

You are right.  And, I am ashamed to say, I once before knew that.

#3 - 2009-02-23 20:27 - James Byrne

- Status changed from New to Resolved

#4 - 2009-03-07 17:09 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Thanks.
